"""add_is_active_to_emergency_contacts

Revision ID: d9c621d45a82
Revises: 2a4784830015
Create Date: 2025-09-26 08:42:00.128700

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd9c621d45a82'
down_revision = '2a4784830015'
branch_labels = None
depends_on = None


def upgrade() -> None:
    # Add is_active column to emergency_contacts table
    op.add_column('emergency_contacts', sa.Column('is_active', sa.Boolean(), nullable=False, server_default='true'))


def downgrade() -> None:
    # Remove is_active column from emergency_contacts table
    op.drop_column('emergency_contacts', 'is_active')